prefix=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732
exec_prefix=${prefix}
libdir=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732/lib
includedir=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732/include

Name: libavcodec
Description: FFmpeg codec library
Version: 58.54.100
Requires: 
Requires.private: libswresample >= 3.5.100, libavutil >= 56.31.100
Conflicts:
Libs: -L${libdir}  -lavcodec 
Libs.private: vpx.lib vpx.lib vpx.lib vpx.lib iconv.lib lzma.lib -libpath:C:/Users/Ameer/.conan/data/zlib/1.2.11/_/_/package/3fb49604f9c2f729b85ba3115852006824e72cab/lib zlib.lib -libpath:C:/Users/Ameer/.conan/data/libx264/20190605/_/_/package/1d690fdf83d82fb1eeea5656f775e7981b344e5e/lib libx264.lib -libpath:C:/Users/Ameer/.conan/data/openh264/1.7.0/_/_/package/3fb49604f9c2f729b85ba3115852006824e72cab/lib openh264.lib ole32.lib user32.lib
Cflags: -I${includedir}
